A:hover {
	FONT-SIZE: 9pt; COLOR: #cc6600; LINE-HEIGHT: 130%; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.white {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.red {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.wen {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.wenzi {
	FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.black {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.txt {
	FONT-SIZE: 9pt; COLOR: #009900; LINE-HEIGHT: 130px; TEXT-DECORATION: none
}
.bd {
	BORDER-RIGHT: #009900 1px dotted; BORDER-TOP: #009900 1px dotted; BORDER-LEFT: #009900 1px dotted; WIDTH: 120pt; BORDER-BOTTOM: #009900 1px dotted; HEIGHT: 13pt
}
.an {
	BORDER-RIGHT: #009900 1px solid; BORDER-TOP: #009900 1px solid; BORDER-LEFT: #009900 1px solid; BORDER-BOTTOM: #009900 1px solid; HEIGHT: 13pt
}
.title {
	FONT-SIZE: 9pt; FILTER: Shadow(Color=000000, Direction=118); WORD-SPACING: 1px; COLOR: #ffffff; LINE-HEIGHT: 130%; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.anniu {
	BORDER-RIGHT: #3399cc 1px solid; BORDER-TOP: #3399cc 1px solid; BORDER-LEFT: #3399cc 1px solid; BORDER-BOTTOM: #3399cc 1px solid; HEIGHT: 14pt
}
.price {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.bd1 {
	BORDER-RIGHT: #009900 1px dotted; BORDER-TOP: #009900 1px dotted; BORDER-LEFT: #009900 1px dotted; BORDER-BOTTOM: #009900 1px dotted; HEIGHT: 13pt
}
.cn {
	FONT-WEIGHT: bolder; FONT-SIZE: 36px; COLOR: #ff0000; FONT-FAMILY: "Geneva", "Arial", "Helvetica", "san-serif"
}
.cn1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #990000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.cn2 {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #000099; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.cn3 {
	FONT-SIZE: 12px; COLOR: #006666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
